CVE-2014-9917 – An issue was discovered in Bilboplanet 2.0. There is a stored XSS vulnerability when addin …

Vuln ID: CVE-2014-9917

Published:  2019-05-15  14:29:00Z

Description: An issue was discovered in Bilboplanet 2.0. There is a stored XSS vulnerability when adding a tag via the user/?page=tribes tags parameter.

Source: NVD.NIST.GOV

 

Tags